BODY {
   font-family: Arial, Sans-Serif;
   color: #000000;
   background-color: #ffffff;
}
.banner {
   font-size: 24pt;
   font-style: normal;
   font-weight: normal;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-align: right;
}
.banner1 {
   font-size: 16pt;
   font-style: normal;
   font-weight: normal;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-align: right;
   letter-spacing: 0px;
} 
.banner2 {
   font-size: 9pt;
   font-style: normal;
   font-weight: normal;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-align: right;
   letter-spacing: 0px;
}
.nav {
}
.navhilite {
   background-color: #cecece;
   cursor: hand;
}
.nav0 {
   font-size: 10pt;
   font-style: normal;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #cc9966;
   text-align: left;
   text-decoration: none;
   line-height: 15pt;
   text-indent: 3px;
}
.nav1 {
   font-size: 8pt;
   font-style: normal;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #cc9966;
   text-align: left;
   text-decoration: none;
   line-height: 15pt;
   text-indent: 10px;
}
.PageHeading {
   font-size: 20pt;
   font-weight: bold;
   font-family: "MS SansSerif", Verdana, Helvetica;
   color: #006633;
   letter-spacing: 5px;
}
.MajorHeading {
   font-size: 12pt;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #006633;
   letter-spacing: 5px;
}
.MinorHeading {
   font-size: 11pt;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-align: left;
   text-transform: uppercase;
}
P, TD {
   font-size: 12pt;
   font-style: normal;
   font-weight: normal;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-decoration: none;
}
.smallcaps {
   font-size: 11pt;
   font-style: normal;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-align: left;
   text-transform: uppercase;
}
.tinycaps {
   font-size: 8pt;
   font-style: normal;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-align: left;
   text-transform: uppercase;
}
UL {
   font-style: normal;
   margin-top: 5px;
   margin-bottom: 0px;
}
.err {
   font-size: 10pt;
   font-style: normal;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #FF0000;
   text-align: left;
   margin-top: 0px;
   margin-bottom: 0px;
}
.link {
   font-size: 11pt;
   font-style: normal;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-decoration: underline;
}
.footnote {
   font-size: 8pt;
   font-style: normal;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-align: justify;
   text-decoration: none;
}
.footer {
   font-size: 8pt;
   font-style: normal;
   font-family: Arial, Sans-Serif;
   color: #000000;
   text-align: right;
}
.sponsor {
   font-size: 10pt;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #006633;
   letter-spacing: 2px;
   text-align: center;
}
.formlabel {
   font-size: 11pt;
   font-style: normal;
   font-weight: bold;
   font-family: Arial, Sans-Serif;
   color: #006633;
   text-decoration: underline;
}
